import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LinkedLabelComponent } from './linked-label.component';

describe('LinkedLabelComponent', () => {
  let component: LinkedLabelComponent;
  let fixture: ComponentFixture<LinkedLabelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [LinkedLabelComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(LinkedLabelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
